BODY, TD {
	font-family : Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	color : #000000;
	font-size : 8pt;
}

A {
	font-family : Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	color : #EF044C;
	font-size : 8pt;
	font-weight : normal;
	text-decoration : none;
}

A:HOVER {
	font-family : Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	color : #000000;
	font-size : 8pt;
	font-weight : normal;
	text-decoration : none;
	background : #E2DDAA;
}
A.special {
	font-family : Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	color : #000000;
	font-size : 10pt;
	font-weight : bold;
	text-decoration : bold;
}

A.special:HOVER {
	font-family : Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	color : #000000;
	font-size : 10pt;
	font-weight : bold;
	text-decoration : none;	
}

.special {
	font-family : Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	color : #000000;
	font-size : 10pt;
	font-weight : bold;
}
.frontpagebar {
	font-family : Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	color : #514136;
	font-size : 10pt;
	font-weight : bold;
	background : #BBBFA3;
	padding : 5px;
	border : 1px solid #5B7973;
}
.frontpagepeoplesummary {
	color : #514136;
	background : #FFFBD6;
	border-bottom : 1px dashed #514136;	
	border-right : 1px dashed #514136;	
	padding : 5px;
}
.frontpagepeoplepic {
	color : #514136;
	background : #FFFBD6;
}
.frontpagespecialbox {
	color : #514136;
	background : #FFFBD6;
	border: 1px dashed #514136;	
	padding : 5px;
}
.detailpagetopleft {
	color : #514136;
	background : #FFFBD6;
	padding : 5px;
}
.detailpagetopright {
	color : #514136;
	background : #FFFBD6;
	border-right : 1px dashed #514136;	
	padding : 5px;
}
.detailpagebottomleft {
	color : #514136;
	background : #FFFBD6;
	border-bottom : 1px dashed #514136;	
	padding : 5px;

}
.detailpagebottomright {
	color : #514136;
	background : #FFFBD6;
	border-bottom : 1px dashed #514136;	
	border-right : 1px dashed #514136;	
	padding : 5px;
}

